## golang-google-appengine 0.0~git20150606

=== debian/changelog ===
golang-google-appengine (0.0~git20150606-2) unstable; urgency=medium

  * Add missing Depends

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 Jun 2015 23:00:54 +0200

golang-google-appengine (0.0~git20150606-1) unstable; urgency=medium

  * Initial release (Closes: #788655)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 13 Jun 2015 16:00:39 +0200
