=== debian/control ===
Source: golang-google-appengine
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-goprotobuf-dev (>= 0.0~git20150526),
               golang-go.net-dev (>= 0.0+git20150226.3d87fd6)
Standards-Version: 3.9.6
Homepage: http://google.golang.org/appengine
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-google-appengine.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-google-appengine.git

Package: golang-google-appengine-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-goprotobuf-dev (>= 0.0~git20150526),
         golang-go.net-dev (>= 0.0+git20150226.3d87fd6)
Built-Using: ${misc:Built-Using}
Description: basic functionality for Google App Engine
 For more information on how to write Go apps for Google App Engine, see:
 https://cloud.google.com/appengine/docs/go/
