=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := google.golang.org/appengine

# Excludes:
# demos/ — only make sense when you deploy them to appengine, not as binaries
# cmd/ — Debian packages of Go libraries are only used as dependencies in other
#        packages, never interactively.
export DH_GOLANG_EXCLUDES := google.golang.org/appengine/demos google.golang.org/appengine/cmd

%:
	dh $@ --buildsystem=golang --with=golang
