## golang-google-appengine 1.0.0

=== debian/changelog ===
golang-google-appengine (1.0.0-3) unstable; urgency=medium

  * Update dependency package names.
  * Update version of dh-golang dependency (for XS-Go-Import-Path
    support).
  * Remove Built-Using from arch:all -dev package
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Remove references to obsolete golang-go.net-dev.
  * debian/copyright: Format uses http protocol instead of https.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 03:37:23 +0000

golang-google-appengine (1.0.0-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Set API_HOST to localhost to avoid network access during tests.
    Closes: #840972.

 -- Martín Ferrari <tincho@debian.org>  Fri, 21 Oct 2016 17:37:26 +0000

golang-google-appengine (1.0.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Anthony Fok ]
  * New upstream release
  * Refresh debian/control:
    - Bump Standards-Version to 3.9.8
    - Replace golang-go with golang-any in Build-Depends
    - Use secure https URI for Vcs-Browser too
    - Add XS-Go-Import-Path field (and remove DH_GOPKG from debian/rules)
    - Add myself to the list of Uploaders
  * Add debian/watch file

 -- Anthony Fok <foka@debian.org>  Sat, 15 Oct 2016 05:45:32 -0600
