=== debian/control ===
Source: golang-google-appengine
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev,
               golang-goprotobuf-dev (>= 0.0~git20150526),
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-appengine.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-google-appengine.git
Homepage: http://google.golang.org/appengine
XS-Go-Import-Path: google.golang.org/appengine

Package: golang-google-appengine-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-goprotobuf-dev (>= 0.0~git20150526),
         ${misc:Depends},
         ${shlibs:Depends},
Description: basic functionality for Google App Engine
 For more information on how to write Go apps for Google App Engine, see:
 https://cloud.google.com/appengine/docs/go/
