## golang-google-appengine 1.1.0

=== debian/changelog ===
golang-google-appengine (1.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 1.1.0
  * Apply "cme fix dpkg" fixes to debian/control,
    setting package Priority to optional,
    bumping Standards-Version to 4.1.4 (no change), etc.
  * Fix debian/watch

 -- Anthony Fok <foka@debian.org>  Tue, 26 Jun 2018 03:21:10 -0600
