## golang-google-appengine 1.4.0

=== debian/changelog ===
golang-google-appengine (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Remove uupdate from debian/watch
  * Bump Standards-Version to 4.3.0 (no change)
  * Use debhelper (>= 12~)
  * Update versioned dependencies according to go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 01 Jan 2019 22:50:36 -0700
