=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12~),
                dh-golang (>= 1.17~),
                golang-any,
-               golang-golang-x-net-dev,
-               golang-goprotobuf-dev (>= 0.0~git20150526)
-Standards-Version: 4.1.4
+               golang-golang-x-net-dev (>= 1:0.0+git20180724.3673e40~),
+               golang-golang-x-text-dev (>= 0.3.0~),
+               golang-goprotobuf-dev (>= 1.2.0~)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-appengine
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-appengine.git
 Homepage: http://google.golang.org/appengine
@@ -20,8 +21,9 @@
 
 Package: golang-google-appengine-dev
 Architecture: all
-Depends: golang-golang-x-net-dev,
-         golang-goprotobuf-dev (>= 0.0~git20150526),
+Depends: golang-golang-x-net-dev (>= 1:0.0+git20180724.3673e40~),
+         golang-golang-x-text-dev (>= 0.3.0~),
+         golang-goprotobuf-dev (>= 1.2.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: basic functionality for Google App Engine
