## golang-google-appengine 1.6.0

=== debian/changelog ===
golang-google-appengine (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.4.0 (no change)
  * Use "Build-Depends: debhelper-compat (= 12)" for debhelper dependency

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 06:13:35 -0600
