=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-google-appengine
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
@@ -7,13 +7,13 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
                golang-golang-x-net-dev (>= 1:0.0+git20180724.3673e40~),
                golang-golang-x-text-dev (>= 0.3.0~),
                golang-goprotobuf-dev (>= 1.2.0~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-appengine
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-appengine.git
 Homepage: http://google.golang.org/appengine
