## golang-google-appengine 1.6.7

=== debian/changelog ===
golang-google-appengine (1.6.7-3) unstable; urgency=medium

  * Team upload.
  * Bump standards version, no changes needed
  * debian/control: force building against protobuf 1.5, Closes: #1110163

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Aug 2025 20:22:57 -0400

golang-google-appengine (1.6.7-2) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * d/control:
    - Replace transitional golang-goprotobuf-dev package
    - Allow golang-github-golang-protobuf-1-5-dev as optional Depends
    - Bump Standards-Version (no changes needed)
  * Remove execute bit from installed proto source file

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 04 Jan 2023 22:15:54 +0000

golang-google-appengine (1.6.7-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.6.7
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Update versioned dependencies as per go.mod
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 06:04:46 -0600
