=== debian/control ===
Source: golang-google-appengine
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Martina Ferrari <tina@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev (>= 1:0.0+git20190603.60506f4),
               golang-golang-x-text-dev (>= 0.3.2),
               golang-github-golang-protobuf-1-5-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-appengine
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-appengine.git
Homepage: https://google.golang.org/appengine
Rules-Requires-Root: no
XS-Go-Import-Path: google.golang.org/appengine

Package: golang-google-appengine-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev (>= 1:0.0+git20190603.60506f4),
         golang-golang-x-text-dev (>= 0.3.2),
         golang-github-golang-protobuf-1-5-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: basic functionality for Google App Engine
 For more information on how to write Go apps for Google App Engine, see:
 https://cloud.google.com/appengine/docs/go/
