=== debian/rules ===
#!/usr/bin/make -f

# Excludes:
# demos/ — only make sense when you deploy them to appengine, not as binaries
# cmd/ — Debian packages of Go libraries are only used as dependencies in other
#        packages, never interactively.
export DH_GOLANG_EXCLUDES := google.golang.org/appengine/demos google.golang.org/appengine/cmd

# Avoid network access in some tests.
export API_HOST := 127.0.0.1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	# Remove execute bit from source file
	chmod -x debian/golang-google-appengine-dev/usr/share/gocode/src/google.golang.org/appengine/internal/datastore/datastore_v3.proto
