=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-golang-appengine-$1.tar.gz%" \
    https://github.com/golang/appengine/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
